LogoopenSUSE Build Service > Projects
Sign Up | Log In

Software for a mikrokopter

QMK-Groundstation needs libqwt5-devel from home:anubisg1. I am using this project to provide the needed layering.
FIXME: this should use libqwt5 from home:KeyOz

Comments for home:jnweiger:mikrokopter (0)